Subject: Re: Recruiting at Carnegie-Mellon
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 23 Aug 2000 10:33:00 -0700 (PDT)

John,

I haven't received the invitation yet to the Sep 13th meeting.
I shall contact you Thursday regarding the CMU presentation.

Vince

John B Gordon@ENRON
08/23/2000 05:01 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Recruiting at Carnegie-Mellon

Vince:

I understand that you are the lead recruiter for CMU.  As you know, I am the 
only alum from that school in Enron's Associate Program.  I assume I will be 
joining you for our corporate presentation on 9/13 at 7:30am.  Please let me 
know what I can do to help prepare for this event.  Enron and GSIA are a 
great fit, so I want this recruiting effort to go well.

Are you also giving a talk/lecture to the computational finance students?  If 
so, what time?  Maybe we can schedule a lunch with Duane Seppi.  I look 
forward to hearing from you.

John Gordon